Subject: Singapore Swap
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 28 Jun 2000 02:43:00 -0700 (PDT)

Sara,

Thank you for following up on our ability to transact a swap in Singapore.  I 
will have a conference call with them tonight to introduce the concept of a 
newsprint swap.  I do not expect that we will be prepared to close any 
transaction for at least one week.  I just want to make sure that we will 
have everything in place that will allow us to do business with them in the 
future.

Thanks for your quick response.

Jay